## Create a new app `client.calls.sfu.create(SFUCreateParamsparams, RequestOptionsoptions?): SFUCreateResponse` **post** `/accounts/{account_id}/calls/apps` Creates a new Cloudflare calls app. An app is an unique enviroment where each Session can access all Tracks within the app. ### Parameters - `params: SFUCreateParams` - `account_id: string` Path param: The account identifier tag. - `name?: string` Body param: A short description of Calls app, not shown to end users. ### Returns - `SFUCreateResponse` - `created?: string` The date and time the item was created. - `modified?: string` The date and time the item was last modified. - `name?: string` A short description of Calls app, not shown to end users. - `secret?: string` Bearer token - `uid?: string` A Cloudflare-generated unique identifier for a item. ### Example ```node import Cloudflare from 'cloudflare'; const client = new Cloudflare({ apiToken: process.env['CLOUDFLARE_API_TOKEN'], // This is the default and can be omitted }); const sfu = await client.calls.sfu.create({ account_id: '023e105f4ecef8ad9ca31a8372d0c353' }); console.log(sfu.uid); ``` #### Response ```json { "errors": [ { "code": 1000, "message": "message", "documentation_url": "documentation_url", "source": { "pointer": "pointer" } } ], "messages": [ { "code": 1000, "message": "message", "documentation_url": "documentation_url", "source": { "pointer": "pointer" } } ], "success": true, "result": { "created": "2014-01-02T02:20:00Z", "modified": "2014-01-02T02:20:00Z", "name": "production-realtime-app", "secret": "66bcf64aa8907b9f9d90ac17746a77ce394c393b92b3916633dc02846e608ad4", "uid": "2a95132c15732412d22c1476fa83f27a" } } ```